Skip to main content
GET
/
providers
/
limits
Get sending account limits
curl --request GET \
  --url https://app.sendmux.ai/api/v1/providers/limits \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": {
    "sending_accounts": {
      "resource_type": "sending_accounts",
      "usage": 1,
      "max_allowed": 123,
      "reserved": 1,
      "threshold_usage": 1,
      "usage_ratio": 123,
      "is_at_limit": true,
      "is_near_limit": true,
      "can_request_increase": true,
      "pending_request_id": "<string>"
    },
    "shared_amazon_ses": {
      "provider_id": "<string>",
      "daily_limit": 1,
      "sent_today": 1,
      "threshold_usage": 1,
      "usage_ratio": 123,
      "is_near_limit": true,
      "can_request_increase": true,
      "pending_request_id": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Response

200 - application/json

Limit state

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object
required